package com.jpsoft.shinestar.modules.common.dto;

import java.io.Serializable;

public class Sort implements Serializable {
    private String name;
    private String order;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getOrder() {
        return order;
    }

    public void setOrder(String order) {
        this.order = order;
    }

    public Sort() {
    }

    public Sort(String name, String order) {
        this.name = name;
        this.order = order;
    }
}
